<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>barwa-apis</artifactId>
        <groupId>com.progressoft.quantum.barwa</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>
    <artifactId>message-plugins</artifactId>

    <modules>
        <module>transaction-details-api</module>
        <module>customer-registration-api</module>
        <module>money-transfer-p2p-api</module>
        <module>sms-notification-service-api</module>
        <module>customer-cashin-api</module>
        <module>customer-cashout-api</module>
        <module>cashin-cashout-transaction-reverse-api</module>
    </modules>
    <dependencies>
        <dependency>
            <groupId>com.progressoft.quantum.core</groupId>
            <artifactId>use-cases-impl</artifactId>
            <version>${core.version}</version>
        </dependency>
    </dependencies>
</project>